* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

#events {
    font-size: 32px;
    color: #dbcee0;
    text-decoration: none;
}

#events:hover {
    color: #b49bbc;
    text-decoration: none;
}

body {
    max-height: 100%;
    min-width: 425px;
    margin: 0;
    background-image: linear-gradient(to top,
            black,
            rgb(31, 10, 31));
}

input.form-control {
    border-color: #b49bbc;
    box-shadow: none !important;
}

.btn-light:hover,
.btn-outline-light:hover {
    background-color: #dbcee0;
    border-color: #b49bbc;
}

#navbar-links {
    color: white;
}

#navbar-links:hover {
    color: #dbcee0;
}

footer {
    display: block;
    margin-top: 3rem;
    position: relative;
    padding: 25px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to bottom right,
            #5c1c72,
            black);
    text-align: center;
}

table,
th,
td {
    border: none;
    border-collapse: collapse;
    text-align: left;
    color: white;
}

.footer_first_row button {
    background-color: transparent;
    border: none;
    display: inline-block;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.footer_first_row i {
    color: white;
}

.footer_second_row button {
    background-color: transparent;
    border: none;
}

.footer_second_row a {
    color: white;
    text-decoration: none;
    margin-left: 6px;
    margin-right: 6px;
}

.term_condition {
    background-color: #dbcee0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 50px;
    max-width: 1200px;
    width: 100%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
}

.term_condition h1 {
    text-align: center;
}

footer {
    display: block;
    margin-top: 3rem;
    position: relative;
    padding: 25px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: linear-gradient(to bottom right,
            #5c1c72,
            black);
    text-align: center;
}

.footer_second_col {
    color: white;
    text-align: left;
    margin-left: 150px;
}

.footer_second_col button {
    background-color: transparent;
    border: none;
    display: inline-block;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.footer_first_col_down_icon button {
    background-color: transparent;
    border: none;
}

.footer_first_col_down_icon a {
    color: white;
    text-decoration: none;
    margin-right: 8px;
}

.footer_first_col_down {
    color: white;
}